#nyugakuuchiiwai-ranking {
  font-family:
    "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #333;
  line-height: 1.55;
  min-width: 1330px;
}

*,
::after,
::before {
  box-sizing: border-box;
}

a {
  transition: opacity 0.3s ease;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

.sp-only {
  display: none;
}

.mv {
  height: 652px;
  background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2025/img/mv-bg.jpg)
    no-repeat center center/cover;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.mv-inner {
  width: 728px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mv-inner h1 {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 15px;
}
.mv-inner h1 img {
  width: 100%;
  height: auto;
}

.nyugakuuchiiwai-ranking__wrap {
  padding-bottom: 155px;
  background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2025/img/bg.jpg)
    repeat-y center center/contain;
}

.nyugakuuchiiwai-ranking__inner {
  padding-top: 60px;
  padding-bottom: 0px;
  margin-bottom: 120px;
  /* background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/flower-bg.png)
    repeat-x top center/auto 588px; */
  /* background-color: #fff; */
}

.lead {
  text-align: center;
  margin: 0 auto 50px;
  font-size: 16px;
  font-weight: 700;
}

.page-nav {
  margin-bottom: 120px;
}

.page-nav__links {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.page-nav__link,
a.page-nav__link:link,
a.page-nav__link:visited {
  color: #fff;
}

.page-nav__link {
  font-size: 15px;
  font-weight: 700;
  width: 294px;
  height: 64px;
  background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/nav-arrow.png)
    no-repeat bottom 13px center/17px auto;
  background-color: #f6868f;
  margin-bottom: 8px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 13px;
  text-align: center;
  line-height: 1.2;
}
.page-nav__link br {
  display: none;
}
/* .page-nav__link:nth-child(7) {
  padding-top: 10px;
} */

.ranking-block {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 70px 0 0;
}

.ranking-block.all {
  /* border-top: 2px solid #7b5c0a;
  padding-bottom: 50px; */
}

.ranking-block + .ranking-block {
  margin-top: 130px;
}

.ranking-icon {
  width: 85px;
  position: absolute;
  left: 0;
  right: 0;
  top: -42px;
  margin: 0 auto;
}

.ranking-title {
  text-align: center;
  font-weight: 700;
  font-size: 27px;
  margin-bottom: 70px;
  color: #ec5a66;
  line-height: 1em;
}

.ranking-list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.ranking-item {
  width: 225px;
  background-color: #ffe5e8;
  padding: 15px 15px 20px;
}

.ranking-list.item-6 .ranking-item {
  width: 190px;
  background-color: #ffe5e8;
  padding: 12px 12px 20px;
}

.item-thumbnail {
  width: 100%;
  height: 195px;
  margin-bottom: 15px;
  position: relative;
}

.ranking-list.item-6 .ranking-item .item-thumbnail {
  height: 160px;
  margin-bottom: 10px;
}

.item-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-body .item-name {
  /* min-height: 100px; */

  position: relative;
}

.item-body .item-name {
  display: flex;
  align-items: flex-start;
}

.item-body .item-name span {
  width: 38px;
  flex-shrink: 0;
  margin-right: 8px;
}

.ranking-list.item-6 .item-body .item-name span {
  width: 32px;
  margin-right: 5px;
  margin-left: -5px;
}

.item-body .item-name span img {
  width: 100%;
  height: auto;
}

.item-body .item-brand {
  color: #888;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.8;
}

.item-body .item-title {
  color: #333;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}

.item-body .item-price {
  color: #86031e;
  font-weight: 700;
  font-size: 16px;
  margin-top: 10px;
  text-align: right;
}

.item-body .item-price span {
  font-size: 14px;
}

.more-button {
  width: 500px;
  height: 50px;
  border-radius: 25px;
  background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/arrow-white.png)
    no-repeat right 25px center/auto 16px;
  background-color: #86031e;
  border: 1px solid #86031e;
  color: #fff !important;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 50px auto 0;
}

.more-button:link,
.more-button:visited {
  color: #fff;
}

.link-button {
  font-size: 16px;
  font-weight: 700;
  color: #555;
  width: 600px;
  height: 60px;
  border-radius: 30px;
  background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/arrow-gray.png)
    no-repeat right 25px center/auto 16px;
  border: 1px solid #9a9999;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.link-button:link,
.link-button:visited {
  color: #555;
}

#all,
#catalog,
#sweets01,
#sweets02,
#gourmet01,
#gourmet02,
#drink,
#towel,
#others {
  padding-top: 120px;
  margin-top: -120px;
}

@media only screen and (max-width: 599px) {
  html {
    min-width: 320px;
    font-size: 3.7vw;
  }

  .sp-only {
    display: block;
  }

  #nyugakuuchiiwai-ranking * {
    font-family:
      "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  }

  #nyugakuuchiiwai-ranking {
    min-width: unset;
  }

  .mv {
    height: 100vw;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mv-inner {
    width: 100vw;
    height: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mv-inner h1 {
    width: 100%;
    position: relative;
    padding: 0;
    /* margin-top: calc(-60 / 800 * 100vw); */
  }

  .mv-inner h1 img {
    width: 100%;
    height: auto;
  }

  .nyugakuuchiiwai-ranking__wrap {
    padding-bottom: calc((155 / 750) * 100vw);
  }

  .nyugakuuchiiwai-ranking__inner {
    padding-top: 0;
    /* padding-bottom: calc((150 / 750) * 100vw); */
    margin-bottom: calc((100 / 750) * 100vw);
    /* background-color: #fff; */
  }

  .lead {
    text-align: left;
    margin: 3rem 1rem;
    font-size: 1rem;
  }

  .page-nav {
    margin-bottom: 10vw;
  }

  .page-nav__links {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .page-nav__link,
  a.page-nav__link:link,
  a.page-nav__link:visited {
    color: #fff;
  }

  a.page-nav__link:nth-child(2n + 1) {
    box-shadow: inset -1px 0 #fff;
  }

  .page-nav__link {
    font-size: 2.8vw;
    font-weight: 700;
    width: 50%;
    height: 12vw;
    background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/nav-arrow.png)
      no-repeat bottom calc((20 / 750) * 100vw) center/calc((20 / 750) * 100vw)
      auto;
    background-color: #f6868f;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 3vw;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 1px;
  }

  .page-nav__link:nth-child(7) {
    padding-top: calc((20 / 750) * 100vw);
  }

  .ranking-block {
    width: 90%;
    margin: 0 auto;
    position: relative;

    padding: 16vw 0 0;
  }

  /* .ranking-block.all {
    border-top: 1px solid #7b5c0a;
  } */

  .ranking-block + .ranking-block {
    margin-top: 16vw;
  }

  .ranking-icon {
    width: 13vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
  }

  .ranking-icon img {
    width: 100%;
    height: auto;
  }

  .ranking-title {
    text-align: center;
    font-weight: 700;
    font-size: 4.8vw;
    margin-bottom: 8vw;
    line-height: 1.2em;
  }

  .ranking-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .ranking-item {
    width: calc(50% - 0.3rem);
    margin-bottom: 0.5rem;
    background-color: #ffe5e8;
    padding: 0.8rem 0.8rem 1rem;
  }

  .ranking-list.item-6 .ranking-item {
    width: calc(50% - 0.3rem);
  }

  .ranking-item:last-child {
    margin-bottom: 0;
  }

  .item-thumbnail,
  .ranking-list.item-6 .ranking-item .item-thumbnail {
    width: 100%;
    height: 37vw;
    margin-bottom: calc((15 / 750) * 100vw);
    position: relative;
  }

  .item-thumbnail span {
    width: 10vw;
    position: absolute;
    top: -6.5vw;
    left: 0;
  }

  .item-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .item-body .item-name span {
    width: 8vw;
    margin-right: 1vw;
  }

  /* .item-body .item-name {
    min-height: unset;
  } */

  .item-body .item-brand {
    color: #888;
    font-size: calc((20 / 750) * 100vw);
    font-weight: 700;
    line-height: 1.8;
  }

  .item-body .item-title {
    color: #333;
    font-size: 3vw;
    font-weight: 700;
    line-height: 1.4;
  }

  .item-body .item-price {
    /* color: #eb5977; */
    font-weight: 700;
    font-size: 3.4vw;
    margin-top: 0.4rem;
  }

  .item-body .item-price span {
    font-size: calc((24 / 750) * 100vw);
  }

  .more-button {
    width: 94%;
    height: 9vw;
    border-radius: 5vw;
    background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/arrow-white.png)
      no-repeat right calc((25 / 750) * 100vw) center/auto
      calc((16 / 750) * 100vw);
    background-color: rgba(0, 0, 0, 0);
    background-color: #86031e;
    font-size: 3.2vw;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 9vw auto 0;
    text-align: center;
    line-height: 1.2;
  }

  .link-button {
    font-size: calc((26 / 750) * 100vw);
    font-weight: 700;
    color: #555;
    border-radius: 5vw;
    width: 85%;
    height: 10vw;
    background: url(/ringbell/contents/nyugakuuchiiwai/ranking/2024/img/arrow-gray.png)
      no-repeat right calc((25 / 750) * 100vw) center/auto
      calc((16 / 750) * 100vw);
    border: 1px solid #9a9999;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }

  #all,
  #catalog,
  #sweets01,
  #sweets02,
  #gourmet01,
  #gourmet02,
  #drink,
  #towel,
  #others {
    padding-top: calc((150 / 750) * 100vw);
    margin-top: calc((-150 / 750) * 100vw);
  }
}
